data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ КОМАНДАРМА КАМЕНЄВА, будинок
      4-А
  founders:
  - address:
      countryName: Україна
      postalCode: '03037'
      streetAddress: Україна, 03037, місто Київ, ВУЛИЦЯ ВУЗІВСЬКА, будинок 5, квартира
        69
    capital: 100060000
    first_middle_name: ВАСИЛЬ БОРИСОВИЧ
    last_name: СОКОЛИНСЬКИЙ
    name: СОКОЛИНСЬКИЙ ВАСИЛЬ БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36257647'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛТ УКРАЇНА ЛТД"
    scheme: UA-EDR
  name: ТОВ "АЛТ УКРАЇНА ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9a3524f99eb04f069b753c9105cb306d
  sourceDate: '2022-09-01T21:02:14+00:00'
  sourceRequests:
  - req-dffcd853-d9b7-4528-b4cf-64e2f3b13f89
  version: 2.0.0
